## javax.xml.rpc.holders
Class ByteWrapperHolder

    java.lang.Object
      javax.xml.rpc.holders.ByteWrapperHolder

All Implemented Interfaces:
  Holder

public final class ByteWrapperHolder
extends java.lang.Object
implements Holder

Holder for `Byte`s.

Version:
  1.0

Field Summary
`java.lang.Byte` `value` The `Byte` contained by this holder.

Constructor Summary
`ByteWrapperHolder()` Make a new `ByteWrapperHolder` with a `null` value.
`ByteWrapperHolder(java.lang.Byte value)` Make a new `ByteWrapperHolder` with `value` as the value.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.lang.Byte value

  The `Byte` contained by this holder.

Constructor Detail

### ByteWrapperHolder

    public ByteWrapperHolder()

  Make a new `ByteWrapperHolder` with a `null` value.

### ByteWrapperHolder

    public ByteWrapperHolder(java.lang.Byte value)

  Make a new `ByteWrapperHolder` with `value` as the value.

Parameters:
  `value` - the `Byte` to hold

Copyright © 2005 Apache Web Services Project. All Rights Reserved.